/* Form 561 */
html body form#form561 ul li{
  padding:5px !important;
}
html body form#form561 ul li label{
  display:none;
}
html body form#form561 ul li.buttons input#saveForm{
  float:left;
}
/* All */
html body form ul li{
  padding:5px !important;
}
html body form ul li label{
  display:none !important;
}
html body form ul li.buttons input.btTxt,html body form ul li.buttons input.btTxt:hover{
  color: #242F3F !important;
  background-color: #FFEB03 !important;
  border: 0px !important;
}
html body .recaptcha-text{
  display:none;
}
